Bug 54241 - No output on Lexmark 1100
Summary: No output on Lexmark 1100
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-02 14:32 UTC by Frank Sweetser
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:00:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2001-10-02 14:32:37 UTC
Set up a printer queue pointing at a lexmark 1100 hanging off of lp0. 
printcap gets created sucesfully, lpd restarts fine, try to do a test page
- nothing happens.  

Dumping random text at the parallel port makes the print jump around
(though not actually print) so the parallel port itself appears to be
working.  Nothing appears out of syslog.

Comment 1 Tim Waugh 2002-01-08 16:24:29 UTC
Do you think that this could be the same as bug #42663 at all?


Comment 2 Frank Sweetser 2002-01-08 18:43:02 UTC
Possible, but I suspect not.  The printer never gets any output, even from the
standard test pages, poscript or ascii.

Comment 3 Tim Waugh 2002-01-10 09:22:53 UTC
Okay.  Does printing directly to the port produce any result?


Comment 4 Tim Waugh 2005-09-16 16:00:27 UTC
We no longer ship LPRng.


Note You need to log in before you can comment on or make changes to this bug.